form.downloadpdf-form {
    display: none;
    position: fixed;
    right: 0;
    z-index: 9999;
    width: 22%;
    background: white;
    top: 27%;
    padding: 26px 20px;
}
img.downloadpdf {
    position: fixed;
    right: 0;
    z-index: 9;
    top: 35%;
    cursor: pointer;
}
.downloadpdfclo {
    text-align: right;
    font-size: 22px;
    color: black;
    font-weight: bold;
    margin-bottom: 16px;
    cursor: pointer;
}
form.widget-form.downloadpdf-form input {
    border: 1px solid;
    border-radius: 7px;
    height: 52px;
}
.custom-model-main13 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main1 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main2 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main3 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}


.custom-model-main4 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main5 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main6 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main7 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main8 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main9 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main10 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main11 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.custom-model-main12 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.videopopupdesk{
    cursor: pointer;
}
.videopopupdesk1{
    cursor: pointer;
}
.custom-model-main14 {
  text-align: center;
  overflow: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0; /* z-index: 1050; */
  -webkit-overflow-scrolling: touch;
  outline: 0;
  opacity: 0;
  -webkit-transition: opacity 0.15s linear, z-index 0.15;
  -o-transition: opacity 0.15s linear, z-index 0.15;
  transition: opacity 0.15s linear, z-index 0.15;
  z-index: -1;
  overflow-x: hidden;
  overflow-y: auto;
}
.model-open {
  z-index: 99999;
  opacity: 1;
  overflow: hidden;
}
.custom-model-inner {
  -webkit-transform: translate(0, -25%);
  -ms-transform: translate(0, -25%);
  transform: translate(0, -25%);
  -webkit-transition: -webkit-transform 0.3s ease-out;
  -o-transition: -o-transform 0.3s ease-out;
  transition: -webkit-transform 0.3s ease-out;
  -o-transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out;
  transition: transform 0.3s ease-out, -webkit-transform 0.3s ease-out;
  display: inline-block;
  vertical-align: middle;
 width: 60%;
    margin: 30px auto;
    max-width: 97%;
}
.custom-model-inner .col-lg-6 {
    float: left;
    padding: 0px 13px;
}
.custom-model-wrap {
  display: block;
  width: 100%;
  position: relative;
  background-color: #fff;
  border: 1px solid #999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  background-clip: padding-box;
  outline: 0;
  text-align: left;
  padding: 12px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  max-height: calc(100vh - 70px);
	overflow-y: auto;
}
.model-open .custom-model-inner {
  -webkit-transform: translate(0, 0);
  -ms-transform: translate(0, 0);
  transform: translate(0, 0);
  position: relative;
  z-index: 999;
}
.model-open .bg-overlay {
  background: rgba(0, 0, 0, 0.6);
  z-index: 99;
}
.bg-overlay {
  background: rgba(0, 0, 0, 0);
  height: 100vh;
  width: 100%;
  position: fixed;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  z-index: 0;
  -webkit-transition: background 0.15s linear;
  -o-transition: background 0.15s linear;
  transition: background 0.15s linear;
}
.close-btn {
  position: absolute;
  right: 0;
  top: -30px;
  cursor: pointer;
  z-index: 99;
  font-size: 30px;
  color: #fff;
}
.product-wrapper{
    cursor: pointer;
}
.custom-model-inner13{
        width: auto !important;
}
@media screen and (min-width:800px){
    .custom-model-main13:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main14:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main1:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main2:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main3:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	
	
	.custom-model-main4:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main5:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main6:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main7:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	
	
	
	
	.custom-model-main8:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main9:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main10:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main11:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
	.custom-model-main12:before {
	  content: "";
	  display: inline-block;
	  height: auto;
	  vertical-align: middle;
	  margin-right: -0px;
	  height: 100%;
	}
}
.footer__widget .fot-list li {
    color: white;
    cursor: pointer;
}
@media screen and (max-width:799px){
  .custom-model-inner{margin-top: 145px;}
  .custom-model-inner {
    width: 100%;
    margin: 50px auto;
    max-width: 95%;
}
}
h2.section__title__one.text-white.mb-50 {
    font-size: 52px;
}
.col-md-4 {
	float: left;
}
    .col-md-3 {
       
        float: left;
    }
	    .col-md-5 {
    
        float: left;
    }
.footer__contact__one img {
    width: 15%;
}
a.ht_btn.footerreadmore {
    padding: 5px 16px;
    font-size: 12px;
}
img.vpfooterlogo {
    width: 35px;
}
footer.footer-area.heding-bg .col-md-3 {
    margin-top: 60px;
    padding: 0 25px;
}
footer.footer-area.heding-bg .col-md-4 {
    margin-top: 60px;
    padding: 0 25px;
}
div#contactfooter h5 {
    font-size: 23px;
}
footer.footer-area.heding-bg .col-md-5 {
    margin-top: 60px;
    padding: 0 25px;
}
h5.widget__title.mb-15 {
    font-size: 28px;
}
div#contactfooter i {
    color: #e0112b;
    margin-right: 16px;
}
.mobile{
    display: none !important;
}
.main-header-area.sticky-menu img {
    max-width: 44%;
}
.pop-up-content-wrap {
    display: table;
    width: 100%;
    height: 100%;
    min-height: 100%;
}
.custom-model-inner .col-lg-6 {
    padding: 0px 13px;
    display: table-cell;
    vertical-align: middle;
    float: none;
}
@media (min-width: 1360px) and (max-width: 1680px){
    div#contactfooter h5 {
    font-size: 16px;
}
}
@media (min-width: 1530px) and (max-width: 1599px){
    .footer__widget p {
    line-height: 21px !important;
    font-size: 14px;
}
.footer__widget .fot-list li a {
    font-size: 14px;
    line-height: 22px;
    font-weight: 100;
    margin-bottom: 0px;
    display: inline-block;
}
div#contactfooter h5 {
    font-size: 17px;
}

img.downloadpdf {
    width: 10%;
}
.theme-menu-one .main-menu ul li a::before {
    top: 14px;
}
.theme-menu-one .main-menu ul li a {
    padding: 14px 0 14px 0;
    font-size: 12px;
}
}
@media (min-width: 1024px) and (max-width: 1365px)  {
    .footer-bg-one.pt-100 {
    padding-top: 16%;
}
img.downloadpdf {
    top: 15%;
}
.figure-caption .product-title {
    color: #181818;
    font-size: 20px !important;
    margin-bottom: 2px;
}
.row.pb-50.footerblankdiv {
    padding: 0;
}
footer.footer-area.heding-bg .col-md-3 {
    margin-top: 20px;
    padding: 0;
}
footer.footer-area.heding-bg .col-md-4 {
    margin-top: 20px;
}
footer.footer-area.heding-bg .col-md-5 {
    margin-top: 20px;
}
.widget__title {
    color: white;
    font-size: 28px;
    font-weight: 200;
}
h5.widget__title.mb-15 {
    font-size: 22px;
}
footer.footer-area.heding-bg .col-md-1 {
    display: none;
}
footer.footer-area.heding-bg .col-md-10 {
    width: 100%;
}
div#contactfooter h5 {
    font-size: 18px;
    display: inline-block;
    width: 100%;
}
.footer__contact__one img {
    width: 30%;
}
}

@media (min-width: 240px) and (max-width: 599px)  {
    .header-info-box .text-content span {
    display: none !important;
}
.header-info-box .text-content h6 {
    height: 12px;
    font-weight: 200;
}
img.downloadpdf {
    top: 19%;
    width: 30%;
}
.mobile{
    display: block !important;
}
form.downloadpdf-form {
    width: 80%;
}
.custom-model-inner .col-lg-6 {
  padding: 0px 13px;
  display: block;
  vertical-align: middle;
  float: none;
  width: 100%;
}
.slider.responsive.slick-initialized.slick-slider h4 {
    padding: 0 40px 12px 40px;
}
.slick-slide img {
    padding: 0 40px 12px 40px !important;
}
.custom-model-inner1 {
    width: 90% !important;
}
.header-info-box .text-content h6 {
    color: white;
    font-size: 24px !important;
    line-height: 20px !important;
}
.cta__wrapper {
        padding-right: 15px;
    }
    .accordion-flush .accordion-item:first-child {
    border-top: 0;
    border: 0px !important;
}
.accordion-flush .accordion-item:last-child {
    border-bottom: 0;
    border: 0px !important;
}
}